function FileData_Pairs(x)
{
x.t("possible","security");
x.t("notes","part");
x.t("posing","possible");
x.t("interferences","posing");
x.t("program","become");
x.t("provided","module");
x.t("introduction","introduction");
x.t("introduction","purpose");
x.t("external","application");
x.t("siemens","wireless");
x.t("detect","deliberate");
x.t("detect","jamming");
x.t("listed","appropriate");
x.t("link","stability");
x.t("document","effective");
x.t("document","starts");
x.t("document","describe");
x.t("security","risks");
x.t("deliberate","gprs/gsm");
x.t("network","interferences");
x.t("become","part");
x.t("analyze","radio");
x.t("delivered","siemens");
x.t("wireless","product");
x.t("wireless","modules");
x.t("part","external");
x.t("part","technical");
x.t("downlink","evenly");
x.t("programs","detect");
x.t("risks","document");
x.t("effective","listed");
x.t("\u00admentation","delivered");
x.t("may","employed");
x.t("may","used");
x.t("software","programs");
x.t("evenly","strong");
x.t("explain","information");
x.t("release","notes");
x.t("purpose","document");
x.t("describing","monitoring");
x.t("technical","docu");
x.t("modules","monitor");
x.t("radio","link");
x.t("radio","downlink");
x.t("docu","\u00admentation");
x.t("strong","transmitter");
x.t("monitoring","data");
x.t("data","provided");
x.t("data","may");
x.t("module\u2019s","radio");
x.t("module","explain");
x.t("information","used");
x.t("jamming","module\u2019s");
x.t("employed","detect");
x.t("appropriate","release");
x.t("monitor","radio");
x.t("application","may");
x.t("gprs/gsm","network");
x.t("used","analyze");
x.t("used","software");
x.t("starts","describing");
x.t("describe","siemens");
x.t("stability","document");
x.t("stability","monitoring");
x.t("transmitter","program");
}
